key: gtm
title: Google Tag Manager
description: Google Tag Manager is a tag management system created by Google to manage JavaScript and HTML tags used for tracking and analytics on websites.
author: requarks.io
logo: https://static.requarks.io/logo/google-tag-manager.svg
website: https://tagmanager.google.com
isAvailable: true
props:
  containerTrackingId:
    type: String
    title: Container Tracking ID
    hint: GTM-XXXXXXX
    order: 1
